/* If the viewport width <= 1300 pixels ... */
 
@media screen and (max-width: 4000px) {
 
  /* Make the main content a bit wider */
 
  #content {
  /*   width: 75%; */
    width: 100%;
  }
 
  /* Put the nav on top of the sidebar */
 
  #nav {
    float: none;

    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items side by side */
 
  #nav li {
    float: left;
    width: 24%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
 
  /* Adjust the sidebar margins */
  
  #navMobil {
    float: none;

    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items side by side */
 
  #navMobil li {
    float: left;
    width: 24%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
  /* Place the sidebar below the main content */
 
  #sidebar .inner {
    float: right;
    clear: right;
    width: 84%;
    margin-right: 0;
    margin-top: 0px;
  }
 
}

/* If the viewport width <= 1300 pixels ... */
 
@media screen and (max-width: 1300px) {

  /* Make the main content a bit wider */
 
  #content {
  /*   width: 75%; */
    width: 100%;
  }
 
  /* Put the nav on top of the sidebar */
 
  #nav {
    float: none;
    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items side by side */
 
  #nav li {
    float: left;
    width: 24%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
 
  #navMobil {
    float: none;

    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items side by side */
 
  #navMobil li {
    float: left;
    width: 24%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
  /* Place the sidebar below the main content */
  
  /* Adjust the sidebar margins */
 
  #sidebar .inner {
    float: right;
    clear: right;
    width: 84%;
    margin-right: 0;
    margin-top: 0px;
  }
 
}

/* If the viewport width <= 730 pixels ... */
 
@media screen and (max-width: 730px) {


  #header .inner {
    padding-top: 1px;
    padding-bottom: 1px;
  }
   
  #header .inner, #content, #nav, #sidebar {
    margin-bottom: 0px;
  }
 
  /* Make the main content fill the viewport width */
 
  #content {
  /*   width: 75%; */
    width: 100%;

  }
 
  /* Remove the main content right margin */
 
  #content .inner {
    margin-right: 0; 
  }
 
  /* Put the nav above the main content */
 
  #nav {
    float: none;

    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items side by side */
 
  #nav li {
    float: left;
    width: 24%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
 
  #navMobil {
    float: none;

    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items side by side */
 
  #navMobil li {
    float: left;
    width: 24%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
  /* Place the sidebar below the main content */
 
  #sidebar {
    float: right;
    clear: right;
    width: 24%;
    margin: 0px 0;
  }
 
}

/* If the viewport width <= 480 pixels ... */
 
@media screen and (max-width: 480px) {

 
  #header .inner {
    padding-top: 1px;
    padding-bottom: 1px;
  }
   
  #header .inner, #content, #nav, #navMobil, #sidebar {
    margin-bottom: 0px;
  }
  /* Make the main content fill the viewport width */
 
  #content {
    width: 100%;
  }
 
  /* Remove the main content right margin */
 
  #content .inner {
    margin-right: 0; 
  } 
  #nav ul {
    padding: 3px 5px;
  }

  #navMobil {
    float: left;
    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items below one another */
 
  #navMobil li {
    float: right;
    clear: right;
    width: 100%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }
  
  #sidebar {
    float: left;
    clear: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 01px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0;
  }
}

/* If the viewport width <= 360 pixels ... */
 
@media screen and (max-width: 360px) {
 
table {
    border-collapse: collapse;
    width: 100%;
overflow-x:auto
}

th, td {
    padding: 0px;
}

tr:nth-child(even){background-color: #f2f2f2}

  #header .inner {
    padding-top: 1px;
    padding-bottom: 1px;
  }
   
  #header .inner, #content, #nav, #navMobil, #sidebar {
    margin-bottom: 0px;
  }
  /* Make the main content fill the viewport width */
 
  #content {
    width: 100%;
  }
 
  /* Remove the main content right margin */
 
  #content .inner {
    margin-right: 0; 
  }
 
  #nav ul {
    padding: 3px 5px;
  }

  #navMobil {
    float: left;
    width: 100%;
    margin-bottom: 0px;
  }
 
  /* Place the nav items below one another */
 
  #navMobil li {
    float: right;
    clear: right;
    width: 100%;
    border-bottom: none;
    border-right: 1px solid rgba(255,255,255,.5);
  }

  #sidebar {
    float: left;
    clear: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 0;
  }
}



